.signup-post  {
	padding: 46px 0px;
}
.signup-post p {
    font-family: Georgia;
    font-style: italic;
    line-height: 30px;
    font-size: 16px;
    letter-spacing: 0px;
}
.signup-post h3 {
    color: black;
    letter-spacing: 0px;
    font-size: 21px;
    margin-top: 25px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
.signup-post h2 {
    padding: 0px;
    margin: 0px;
    color: black;
    font-weight: bold;
    margin-bottom: 13px;
    letter-spacing: 0px;
}
.signup-post input[type="text"] {
    width: 300px;
    border: 1px solid #E5CFCF;
    padding: 10px;
    height: 36px;
    display: block;
    margin-bottom: 10px;
}
.signup-post .submit {
    width: 173px;
}
.signup-post .book {
    width: 270px;
}

.middle-box  p {
    text-align: center;
  color: white;
  font-size: 43px;
  letter-spacing: 0px;
  padding: 20px 0px 12px 0px;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  line-height: 100%;
  font-weight: 600;
}
.yellow {
	color:yellow;
}
.underline {
text-decoration:underline;
}
.video-box p {
color:black;
font-size:14px;
margin-top:10px;
}

.video-box em {
    font-family: Georgia;
    font-style: italic;
	letter-spacing:0px;
}


.bigvideo-boxbar p {
color:black;
font-size:22px;
margin-top:10px;
	letter-spacing:0px;
	padding:12px 0px;
}

.bigvideo-boxbar em {
    font-family: Georgia;
font-size:16px;
    font-style: italic;
	display:block;
	letter-spacing:0px;
}
.bigvideo .sub {
    font-family: Georgia;
font-size:16px;
    font-style: italic;
	display:block;
	letter-spacing:0px;
}
.categorybox  .col-md-3 {
padding: 0px;
}
.categorybox h3 {
  color: black;
  letter-spacing: 0px;
  line-height: 100%;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 7px;
  margin: 0px;
	font-size: 12px;
  }
.categorybox h2 {
padding: 0px;
    margin: 0px;
    color: black;
    font-size: 31px;
    letter-spacing: 0px;
    font-weight: bold;
    text-transform: uppercase;
}
.categorybox p {
font-size: 16px;
  letter-spacing: 0px;
  font-family: Georgia,Arial;
  font-style: italic;
  line-height: 24px;
  margin-bottom: 0px;
}